<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f2bdbb">  <td>23/06/27 14:56:44</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Level_06_Page_Generator_Manager_Part_I.User_Login_To_System_02()[pri:0, instance:com.nopcommerce.user.Level_06_Page_Generator_Manager_Part_I@6913c1fb]">User_Login_To_System_02</td> 
  <td>main@1464555023</td>   <td></td> </tr>
<tr bgcolor="f2bdbb">  <td>23/06/27 14:56:44</td>   <td>4</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Level_06_Page_Generator_Manager_Part_I.User_My_Account_Infomation_03()[pri:0, instance:com.nopcommerce.user.Level_06_Page_Generator_Manager_Part_I@6913c1fb]">User_My_Account_Infomation_03</td> 
  <td>main@1464555023</td>   <td></td> </tr>
<tr bgcolor="f2bdbb">  <td>23/06/27 14:56:44</td>   <td>5</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Level_06_Page_Generator_Manager_Part_I.User_Register_To_System_01()[pri:0, instance:com.nopcommerce.user.Level_06_Page_Generator_Manager_Part_I@6913c1fb]">User_Register_To_System_01</td> 
  <td>main@1464555023</td>   <td></td> </tr>
</table>
